/* -------------------------------------
	bnr-gold-point
------------------------------------- */
.bnr-gold-point {
  position: relative;
  width: 100%;
  z-index: 100;
  text-align: center;
  box-sizing: border-box;
  line-height: 0;
  overflow: hidden;
}
.bnr-gold-point a {
	display: block;
  transition: transform .3s ease;
}
.bnr-gold-point img {
  width: 100%;
	margin: 0 auto;
}
/* PC・SP別ページ */
.bnr-gold-point--pc {
  background: #e60012;
  padding: 0 30px;
}
.bnr-gold-point--pc img {
  max-width: 960px;
}
.bnr-gold-point--pc a:hover {
  transform: scale(1.05);
}
